1. Pypy
  2. Untitled project
  3. compatibility

Wiki

Clone wiki

compatibility / gunicorn

Gunicorn

Gunicorn is compatible with PyPy: all of its unittests pass with PyPy 1.4.1 and newer.


URL:http://gunicorn.org/
Category:Networking libraries
Compatible:Compatible

Updated